/* ------------------------------------------
    Buttons - Main Documents Page
------------------------------------------ */
.in-docs, .customers-docs {
    margin-bottom: 70px;
}

.in-docs div[class|="col"] {
    margin-bottom: 10px;
}

.customers-docs div[class|="col"] {
    margin-bottom: 10px;
}

.in-docs h2,
.customers-docs h2 {
    color: var(--in-red);
    font-size: 22px;
    text-align: center;
    margin-bottom: 20px;
}

.in-docs article,
.customers-docs article {
    height: 100%;
    margin: 0 10px;
    padding: 15px;
    display: flex;
    flex-direction: column;
}

.in-docs article,
.customers-docs article  {
    border: 1px solid #cccccc;
    border-radius: 6px;
}

.in-docs a:hover,
.customers-docs a:hover {
    color: #333333;
}

.in-docs a:hover article,
.customers-docs a:hover article {
    color: #333333;
    cursor: pointer;
    box-shadow: 0px 0px 20px #cccccc;
    border-color: #ffffff;
}

.documents-main-wrapper .icon-heading {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.documents-main-wrapper .icon-heading img {
    width: 60px;
    margin-bottom: 20px;
}

.documents-main-wrapper .icon-heading h3 {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 20px;
    color: #333333;
    text-align: left;
}

/* ------------------------------------------
     Client Documents 
        &
     Company Documents
------------------------------------------ */
.clients-documents, .company-documents {
    margin-bottom: 40px;
}

.clients-documents .personal-docs,
.clients-documents .corporate-docs,
.clients-documents .resume-revoke-docs,
.company-documents .polices,
.company-documents .audit,
.company-documents .certificates,
.company-documents .gdpr {
    margin-bottom: 60px;
}


/* ------------------------------------------
     Client Documents 
------------------------------------------ */
.personal-docs h2,
.corporate-docs>div>h2,
.resume-revoke-docs>div>h2 {
    background-color: #f4f4f4;
    color: var(--in-red);
    text-align: left;
    padding: 5px 10px;
    margin-bottom: 10px;
    border-radius: 6px;
}

.corporate-docs>div>h2,
.resume-revoke-docs>div>h2 {
    margin-bottom: 15px;
}

.personal-docs h2 {
    margin-bottom: 10px;
}

.personal-docs h2+p {
    margin-bottom: 30px;
    text-align: left;
    font-size: 16px;
    color: #777777;
}


/* ------------------------------------------
    Company Documents
------------------------------------------ */
.polices>h2,
.audit>h2,
.certificates>h2 {
    color: var(--in-red);
    text-align: left;
    margin-bottom: 15px;
    margin-left: 15px;
}

/* ------------------------------------------
    Polices and procedures
------------------------------------------ */
.polices table {
    border-collapse: collapse;
}

.polices tr:nth-of-type(odd) {
    background-color: #f6f6f6;
}

.polices th {
    background-color: var(--in-red);
    font-weight: bold;
    color: #ffffff;
    font-size: 16px;
}

.polices td, .polices th {
    padding: 8px;
    text-align: left;
}

.polices td {
    border: 1px solid #cccccc;
}

.polices th {
    border: 1px solid #f74242;
}

.polices tr td:last-of-type {
    word-break: break-all;
}

/* Responsive table */
@media only screen and (max-width: 767.98px) {
    
    .polices table, thead, tbody, tr, th, td {
        display: block;
    }
    
    .polices thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    .polices tr {
        border-bottom: 1px solid #cccccc;
    }
    
    .polices td {
        border: none;
        position: relative;
        padding-left: 42%;
    }
    
    .polices td:not(:last-of-type) {
        border-bottom: 1px solid #dddddd;
    }
    
    .polices td:before {
        position: absolute;
        top: 8px;
        left: 6px;
        width: 40%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight: bold;
    }
 
    /*--.polices td:nth-of-type(1):before {content: "Вид документ";}
    .polices td:nth-of-type(2):before {content: "Наименование";}
    .polices td:nth-of-type(3):before {content: "Изтегляне";}--*/
	
    .polices td:nth-of-type(1):before {content: "Тип";}
    .polices td:nth-of-type(2):before {content: "Сериен номер";}
    .polices td:nth-of-type(3):before {content: "Валиден до";}
    .polices td:nth-of-type(4):before {content: "Статус";}	

    .polices1 td:nth-of-type(1):before {content: "Вид документ";}
    .polices1 td:nth-of-type(2):before {content: "Наименование";}
    .polices1 td:nth-of-type(3):before {content: "Изтегляне";}	
	
}

@media(min-width: 768px) {
    .polices table td, .polices table th {
        padding: 10px 25px;
    }
}

/* ------------------------------------------
    Audit
------------------------------------------ */
.audit div[class|="col"] {
    margin-bottom: 10px;
}

.audit h2+p {
    margin-bottom: 20px;
    text-align: left;
    font-size: 16px;
    margin-left: 15px;
}

.audit .row div[class|="col"] article {
    margin: 0px 15px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #cccccc;
    border-radius: 6px;
    overflow: hidden;
}

.audit .row div[class|="col"] article:hover {
    border-color: #ffffff;
    box-shadow: 0px 0px 20px #cccccc;
}

.audit .row div[class|="col"] p {
    font-size: 11px;
    padding: 10px;
}

.audit .row div[class|="col"] img {
    width: 100%;
    border-top: 2px solid #dddddd;    
    vertical-align: bottom;
}

/* ------------------------------------------
    GDPR
------------------------------------------ */

.company-documents .gdpr {
    padding: 0 15px;
}

@media (min-width: 992px) {
    .company-documents .gdpr {
        padding: 0;
    }
}

.company-documents .gdpr>h2 {
    color: var(--in-red);
    text-align: left;
    margin-bottom: 15px;
}


/* ------------------------------------------
    Infonotary Certificates
------------------------------------------ */

.company-documents .certificates h3 {
    margin-left: 15px;
    margin-bottom: 10px;
}

.company-documents .certificates h3:last-of-type {
    margin-top: 30px;
}

.company-documents .certificates article {
    margin: 7px;
    border: 1px solid #cccccc;
    padding: 15px;
    border-radius: 6px;
}

.company-documents .certificates article ul li {
    margin-bottom: 5px;
}
